using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;

namespace DeveloperTools
{
    public partial class FrmSeriaEditor : Form
    {
        public FrmSeriaEditor()
        {
            InitializeComponent();
        }
    }
}
